@charset "UTF-8";

/* ============================================================================================
  BASE
============================================================================================ */

*:focus {
  outline: none;
}

body {
	background-color: #001;
	color: #fff;
}

img {
	width: 100%;
}


/* ======================== SETUP ======================== */


@keyframes animeblink {
	0% {opacity:1;}
	100% {opacity:0;}
}

/* ======================== SETUP ======================== */


.cloud1 {
  position: fixed;
  bottom: -5px;
  pointer-events: none;
  width: 100%;
  z-index: -1;
}

.attend__text {
	font-size: 60%;
}

#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 1vw;
  cursor: pointer;
  z-index: 5;
  width: 70px;
}

.modaal-container {
	background-color: #000;
}


/* ============================================================================================
  LOADER
============================================================================================ */

.loader {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: #001;
	z-index: 999;
}

.loader__inner {
	margin: 0 auto;
	position: relative;
	width: 200px;
	text-align: center;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	/*animation: animeblink 1.2s ease-in-out infinite alternate;*/
}


/* ============================================================================================
  MOVIE
============================================================================================ */

.section__movie {
	position: relative;
	margin-top: -10%;
	margin-bottom: -6%;
	z-index: 0;
	background: #100;
}


#movie001 {
	width: 100vw;
}


.btn__pv {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 140px;
	height: 200px;
	display: block;
	transition: all .3s;
	z-index: 1;
	cursor: pointer;
}

.btn__pv:hover {
	opacity: 0.7;
}


/* ============================================================================================
  BENEFITS
============================================================================================ */

.section__benefits {
	background: url(../img/common/bg002.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100vw auto;
	height: 84vw;
	z-index: 1;
	position: relative;
	overflow: hidden;
}


.benefits__chara {
	width: 60%;
	position: absolute;
	left: -10%;
	z-index: 2;
}

.benefits__img {
	width: 90%;
	position: absolute;
	right: -2%;
	z-index: 2;
}

.benefits__chara_text {
  position: absolute;
  width: 34%;
  top: 60%;
  left: 4%;
  z-index: 3;
}

/* ============================================================================================
  HEADER
============================================================================================ */


#header {
	position: fixed;
	bottom: 0;
	height: 4vw;
	z-index: 3;
}

/* ======================== news ticker ======================== */

.news {
  background: rgba(0,0,0,0.7);
  position: absolute;
  transform: skew(-10deg);
  z-index: 2;
  width: 60vw;
  height: 4vw;
  border: rgba(255,255,120,0.4) solid 1px;
  border-bottom: none;
  border-left: none;
  left: -2vw;
}

.news__ticker {
	padding-left: 20vw;
	padding-right: 2vw;
  transform: skew(10deg);
}


.bn-controls button{
	background: none;
	border: none;
}


.bn-arrow::after {
	border-color: #fff;
}

.bn-controls button:hover {
	background: none;
	opacity: 0.7;
}

.bn-prefix {
	display: inline-block;
	float: left;
	color: #fff;
	margin: 0;
}

.bn-news ul li a {
	display: inline-block;
	color: #fcc;
	text-decoration: underline;
}

.bn-news ul li a:hover {
	color: #f77;
}


.breaking-news-ticker {
	line-height: 4vw !important;
	height: 4vw !important;
}

/* ======================== share btns ======================== */

.share__sns {
  position: absolute;
  display: flex;
  justify-content: center;
  top: 0;
  left: -2vw;
  z-index: 2;
  padding: 0.6vw 1vw 0.6vw 3vw;
  transform: skew(-10deg);
  border: rgba(255,255,120,0.4) solid 1px;
  border-bottom: none;
  border-top: none;
  border-left: none;
}

.share__sns a {
  transform: skew(10deg);
  margin-left: 0.6vw;
  line-height: 0;
  border-radius: 100%;
}

.share__sns a img {
	width: 1.4vw;
  padding: 0.7vw;
}


.share__text {
  transform: skew(10deg);
  height: 1vw;
  width: auto;
  margin-top: 0.9vw;
  margin-right: 0.5vw;
}


/* ============================================================================================
  MAIN
============================================================================================ */


#main {
	background-image: url(../img/common/bg001.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 100vw;
	position: relative;
	text-align: center;
	overflow: hidden;
}


/* ============================================================================================
  SECTION MAIN
============================================================================================ */

.section__main {
	background-image: url(../img/common/mainvisual2.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100vw auto;
	position: relative;
	display: block;
	height: 65vw;
	transition: .3s;
	z-index: 1;
}


.logo__main {
	position: absolute;
	top: 40vw;
	z-index: 1;
	width: 60vw;
	left: 0;
	right: 0;
	margin: 0 auto;
	filter: drop-shadow(0 0 20px #000);
	transition: .3s;
}

.logo__10th {
  position: absolute;
  top: 0px;
  right: 4px;
  width: 10vw;
	filter: drop-shadow(0 0 10px #000);
}

.catch {
	width: 19vw;
	position: absolute;
	left: 4vw;
	top: 2vw;
	filter: drop-shadow(0 0 20px #000);
	transition: .3s;
}

/* ======================== RIGHT BANNER ======================== */

.top__rightbanner {
	display: flex;
	position: absolute;
	right: 0;
	top: 9vw;
	z-index: 2;
}

.top__rightbanner .btn__register {
	height: 36vw;
	width: auto;
}

.top__rightbanner a span {
  display: block;
  position: absolute;
  bottom: 0vw;
  left: 3vw;
  width: 7vw;
  height: 7vw;
  /*animation: rightbanner_arrow 0.9s ease-in forwards infinite;*/
  z-index: 1;
  background: url(../img/common/btn_preregister_icon_100.png);
  background-size: 7vw;
	transition: .6s;
}


.top__rightbanner .cv__googleplay img,.top__rightbanner .cv__appstore img {
  height: 2.1vw;
  position: absolute;
  z-index: 1;
  right: 0.4vw;
}

.top__rightbanner .cv__googleplay img {
  bottom: 6.8vw;
}

.top__rightbanner .cv__appstore img {
  bottom: 4vw;
}

.top__rightinfo {
	display: flex;
	position: absolute;
	right: 0;
	top: 44vw;
	z-index: 2;
}

.btn__info {
	display: block;
}


.btn__info img {
	height: 10vw;
	width: auto;
}


/*@keyframes rightbanner_arrow {
  0% {transform:translate(0,0%);}
  50% {transform:translate(0,-20%);}
  100% {transform:translate(0,0%);}
}*/

/* ============================================================================================
  CV
============================================================================================ */

.section__preorder {
	background: #000;
	z-index: 1;
	position: relative;
}

.section__cv {
	background: rgb(0,0,51);
	background: linear-gradient(0deg, rgba(0,0,51,0.6) 0%, rgba(0,0,102,0.6) 60%, rgba(0,0,51,0.6) 100%);
	padding: 40px 0;
	border-top: #ffa solid 1px;
	border-bottom: #ffa solid 1px;
	box-sizing: border-box;
}

.title__preregister {
	width: 500px;
	margin: 0 auto 40px;
}

.cv__area {
}

.cv__btn {
	height: 60px;
	display: block;
}

.cv__btn img {
	max-height: 80px;
	width: auto;
	height: 4.2vw;
}

.cv__store {
	display: flex;
	justify-content: center;
}

.cv__others {
	display: flex;
	justify-content: space-around;
	width: 96%;
	margin: 40px auto 0;
}

.cv__googleplay, .cv__appstore {
	width: auto;
	border-radius: 0;
	height: auto;
}

.cv__googleplay img, .cv__appstore img {
	height: 80px;
	padding: 0;
	width: auto;
	margin: 0 10px;
}

/* ============================================================================================
  CONTENT
============================================================================================ */

.section__content {
	position: relative;
	display: block;
	min-height: 74vw;
	position: relative;
	z-index: 0;
}

.content_img001 {
	width: 60%;
	position: absolute;
	left: 0;
	right: 0;
	margin: 4% auto 0;
}


.content_img002 {
	width: 100%;
	position: absolute;
	left: 0;
}

.content_img003 {
	width: 86%;
	position: relative;
	top: 56vw;
}


/* ============================================================================================
  SS
============================================================================================ */

.section__ss {
	position: relative;
	z-index: 2;
}

.section__ss1 {
	margin-top: 100px;
}

.section__ss2, .section__ss3 {
	margin-top: 100px;
}

.ss__title {
  position: absolute;
  width: 500px;
  top: -70px;
  z-index: 1;
  margin-left: -500px;
}

.ss__text {
	font-size: 1.2em;
	width: 70%;
	margin: auto;
	line-height: 1.6;
}


/* ======================== slick slider setup ======================== */

.slider--item {
  transform: skew(-10deg);
  overflow: hidden;
  transform-origin: bottom left;
  width: 760px;
  margin: 20px 40px 20px;
  box-shadow: 0px 0px 10px rgba(255,255,120,0.9);
  border: #f00 solid 1px;
}

.slider--item img {
	transform: skew(10deg);
  transform-origin: bottom left;
  width: 111%;
}

.slick-prev {
  width: 100px !important;
  height: 100px !important;
  background-image: url(../img/common/arrow_l.png)!important;
  background-size: 100px;
  left: 50% !important;
  margin-left: -450px !important;
  z-index: 10;
  transition: .3s;
}

.slick-next {
  width: 100px !important;
  height: 100px !important;
  background-image: url(../img/common/arrow_r.png)!important;
  background-size: 100px;
  left: 50% !important;
  margin-left: 430px !important;
  z-index: 10;
  transition: .3s;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background-size: 100px !important;
}

.slick-prev:hover, .slick-next:hover {
	opacity: 0.7;
	cursor: pointer;
}

.slick-next::before, .slick-prev::before {
	display: none;
}




/* ============================================================================================
  TWITTER
============================================================================================ */


/* ======================== twitter iframe ======================== */



.section__twitter {
	margin: 14vw auto 0;
	max-width: 1200px;
	padding-bottom: 100px;
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	flex-flow: row-reverse;
}

.timeline {
  margin: 0 auto;
  border: solid 1px #fff;
  padding: 5px;
}

.timeline__inner {
	padding: 20px;
	background: #fff;
  overflow: auto;
	height: 600px;
}

.twitter__area {
	width: 580px;
	margin: auto;
}

.twitter__title {
	width: 80%;
	margin-bottom: 10px;
}


/* ======================== banner ======================== */



.banner__area {
  width: 580px;
  margin: 3.3vw auto 0;
}

.banner__list {

}


/* ============================================================================================
  FOOTER
============================================================================================ */

.footer {
	color: #fff;
	padding-bottom: 100px;
	background: #001;
	position: relative;
	z-index: 1;
}

.footer__sns {
	display: flex;
	justify-content: center;
	padding-top: 56px;
	position: relative;
}

.footer__sns a {
  display: inline-block;
  margin: 0 25px;
  line-height: 0;
  border-radius: 100%;
}

.footer__sns a img {
  padding: 2vw;
  width: 50px;
}


.footer__info {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  padding-top: 80px;
  justify-content: center;
}

.footer__icon {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer__spec {
  font-size: 18px;
  line-height: 1.8;
  margin: 0;
}

.footer__spec .attend__text {
	display: inherit;
}

.footer__spec dt {
  float: left;
  text-align: right;
  width: 7em;
  letter-spacing: 0.1em;
}

.footer__spec dd {
  overflow: hidden;
  text-align: left;
  padding-left: 40px;
  letter-spacing: 0.1em;
  position: relative;
}

.footer__spec dd::before {
  content: '：';
  position: absolute;
  left: 0.5em;
  top: 0;
}

.footer__logo {
	padding-top: 60px;
	display: flex;
	justify-content: center;
}

.footer__logo__img {
	height: 140px;
	margin: 0 40px;
}

.footer__logo__img img {
	width: auto;
	height: 140px;
}

.footer__banners {
  width: 80%;
  display: flex;
  justify-content: center;
  margin: 60px auto 0;
}

.footer__banners a {
	display: block;
}

.footer__banners img {
  max-width: 380px;
  width: 100%;
  display: block;
}

.footer__copyright {
	padding-top: 60px;
	font-size: 10px;
	text-align: center;
	line-height: 2;
}

.ma { background: #c00; }
.tw { background: #1DA1F2; }
.fb { background: #1877f2; }
.yt { background: #f00; }
.wb { background: #df2029; }
.li { background: #00b900; }

.nolink { background: #ccc; pointer-events: none; }


/* ============================================================================================
  PC
============================================================================================ */

@media screen and (min-width:961px) {

	.pc_none {
		display: none;
	}

	.sp_none {
		display: block;
	}

	a[href] {
		transition: .3s;
	}

	a[href]:hover {
		opacity: 0.7;
	}

	#pagetop:hover {
		opacity: 0.7;
	}

	.flowting {
		min-width: 1200px;
	}


}

/* ============================================================================================
  SP
============================================================================================ */


@media screen and (max-width: 960px){

	.pc_none {
		display: block;
	}

	.sp_none {
		display: none;
	}

	#header {
		height: 8vw;
	}

	.news {
		width: 104vw;
		height: 8vw;
	}

	.news__ticker {
		padding-left: 33vw;
	}

	.bn-label {
		display: none;
	}

	.bn-news {
		left: 0 !important;
	}

	.breaking-news-ticker {
		line-height: 8vw !important;
		height: 8vw !important;
		font-size: 12px !important;
	}

	#main {
		padding-bottom: 20px;
		background-image: none;
	}

	#main::before {
		content: '';
		position: fixed;
		background-image: url(../img/common/bg001.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-size: auto 100vh;
		height: 100vh;
		width: 100vw;
		left: 0;
	}

	#pagetop {
		bottom: 8vw;
		width: 50px;
	}

	.top__rightbanner {
		top: 24vw;
	}

	.top__rightbanner a span {
		bottom: -5vw;
		left: 3vw;
		width: 14vw;
		height: 14vw;
		background-size: 14vw;
	}

	.top__rightbanner .btn__register {
		height: 50vw;
	}

	.top__rightbanner_sp {
		position: absolute;
		right: 0;
		top: 46vw;
		z-index: 2;
	}

	.top__rightbanner_sp .btn__info img {
		height: 36vw;
	}


	.catch {
		width: 22vw;
		top: 28vw;
		left: 1vw;
	}

	.section__main {
		background-image: url(../img/common/mainvisual2_sp.png);
		height: 127vw;
	}

	.logo__main {
		width: 90vw;
		top: 87vw;
	}

	.share__text {
		height: 2vw;
		margin-top: 2.3vw;
	}

	.share__sns {
		top: 0;
		z-index: 2;
	}

	.share__sns a {
		margin: 0.8vw;
	}

	.share__sns a img {
		width: 3vw;
		padding: 1vw;
	}

	.logo__10th {
		left: 1vw;
		width: 30vw;
		right: auto;
		top: -3vw;
		filter: drop-shadow(0 0 4px #000);
	}

	.btn__pv {
		width: 70px;
		height: 100px;
	}


	.pre--registration {
		width: 90vw;
		margin-top: 100px;
	}

	.pre--registration__attend {
		font-size: 12px;
		padding: 10px 18px;
		margin-top: 10px;
	}

	.section__content {
		min-height: 92vw;
	}

	.content_img001 {
		width: 90%;
	}

	.content_img002 {
		top: 22vw;
	}

	.content_img003 {
		top: 76vw;
	}

	.section__cv {
		padding: 40px 0 20px 0;
	}

	.section__benefits {
		height: 122vw;
	}

	.benefits__img {
		width: 130%;
		right: -10%;
	}

	.benefits__chara {
		width: 60%;
		left: -18%;
	}

	.title__preregister {
		width: 60vw;
		margin-bottom: 4vw;
	}

	.cv__store {
		justify-content: center;
	}

	.cv__others {
		flex-wrap: wrap;
		margin-top: 2vw;
	}

	.cv__btn {
		margin: 0;
		height: auto;
	}

	.cv__btn img {
		height: 8vw;
  	margin: 2vw 1vw;
	}

	.cv__store .cv__btn img {
		height: 10vw;
	}

	.slider--item {
		width: 80vw;
		margin: 0vw 2vw 0;
		box-shadow: 0px 0px 10px rgba(255,255,120,0.9);
		border: #f00 solid 1px;
	}

	.ss__title {
		width: 50vw;
		margin-left: -50vw;
	}

	.ss__text {
		font-size: 0.8em;
		margin-top: 10px;
		text-align: left;
		width: 80%;
	}

	.slick-prev {
		margin-left: 0 !important;
  	left: 10px !important;
		width: 50px !important;
		height: 50px !important;
		background-size: 50px !important;
	}

	.slick-next {
		left: auto !important;
		right: 0;
		margin: 0;
		width: 50px !important;
		height: 50px !important;
		background-size: 50px !important;
	}

	.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
		background-size: 50px !important;
	}

	.section__twitter {
		display: block;
		max-width: initial;
		width: 100%;
	}
	.banner__area {
		width: 80%;
	}


	.twitter__area {
		margin-top: 14vw;
		width: 80%;
	}

	.footer {
		padding-bottom: 60px;
	}

	.footer__sns {
	}

	.footer__sns a {
		margin: 0 5px;
	}

	.footer__sns a img {
		width: 30px;
		padding: 10px;
	}

	.footer__info {
		width: 90%;
		display: block;
		margin-top: 10px;
		padding-top: 30px;
	}

	.footer__icon {
		margin: auto;
		display: block;
		margin-bottom: 20px;
	}

	.footer__spec {
		font-size: 12px;
		width: 90%;
	}

	.footer__logo__img {
		padding-top: 0;
		margin: 0 20px;
	}

	.footer__logo__img img {
		height: 60px;
	}

	.footer__logo__img {
		height: 60px;
	}

	.footer__copyright {
		padding-top: 10px;
	}
}
